[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: yum pulling in 386 packages



seth vidal <skvidal fedoraproject org> writes:

> Umm, you have it backward. When I was originally writing in the multilib
> support I asked how it should be done and was told, at the time, by
> Jeremy that it should install both of them b/c that's what users would
> want/expect. At least, that's what I vaguely recall. This has been about
> 3 years, now.

Well, I think it was like that 3 years ago.

Now it seems users want x86_64 only, they don't want i386-devel,
they maybe want i386 Firefox (can the Flash be used with some 32->64
wrapper?) and a couple of other things (32-bit gcc code generation,
if the respective optional 32-bit libs are installed).

Yes, some users need all i386 they can have (such as devel).

I fully agree it would be great if we had _no_ i386 packages in
x86_64, and if the right way to get 32-bit packages was just pointing
yum etc. to the 32-bit repository.

> Wrong. It's about the policy.

Ok, then the policy should be fixed.
-- 
Krzysztof Halasa


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]